﻿@charset "utf-8";
/* CSS Document */

body{
	min-width:320px;
}

#main_top_container{
	height:300px;
	width:100vw;
	display:block;
	background:url('../img/me_wiz_banner_bg.png');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-width:320px;
}

/* Our programs include section */
.include-section{
	background:#62c4ae;
	position:relative;
}

.include-container{
	margin-top:15px;	
}

.include-item{
	width:19%;
	display:inline-block;
	text-align:center;
}

.include-qn-icon{
	width:80px;
	height:100px;
	background:url('../img/me_qn_icon.png');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	margin:0 auto;
}

.include-test-icon{
	width:80px;
	height:100px;
	background:url('../img/me_test_icon.png');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	margin:0 auto;
}

.include-lsn-icon{
	width:80px;
	height:100px;
	background:url('../img/me_lsn_icon.png');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	margin:0 auto;
}

.include-games-icon{
	width:80px;
	height:100px;
	background:url('../img/me_games_icon.png');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	margin:0 auto;
}

.include-support-icon{
	width:80px;
	height:100px;
	background:url('../img/me_support_icon.png');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	margin:0 auto;
}

.include-text{
	margin-top:15px;
	color:#FFF;
	font-size:25px;
}

/* Subjects section */
#subjects{
	background:url('../img/subjects_bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#32495f;
	padding-bottom:50px;
	text-align:center;
}


.subjects_container{
	width:40%;
	height:auto;
	min-height:1050px;
	margin:70px auto;
	margin-right:2%;
	padding:0;
	display:inline-block;
	font-size:21px;
	line-height:45px;
	background-size:contain;
	background-repeat:no-repeat;
	background-color:#f5f5f5;	
	position:relative;
	background-position:bottom left;
	background-size:cover;
	background-repeat:no-repeat;	
	overflow:visible;
	text-align:left;
	vertical-align:top;
}


#subjects1,
#subjects2{
	background-repeat:no-repeat;
	background-size:contain;
}


.subjects_container_last{
	margin-right:0;
}


.subjects_container p{
	color:#363636;
	box-sizing:border-box;
	padding:35px;
	padding-top:35px;
	display:block;
}


.subject_section_title{
	color:#FFF;
	text-align:center;
	margin-top:4.5%;
	font-size:40px;
	line-height:45px;
	font-weight:bold;
}


.section_title_dark{
	color:#242424;
}


.red{
	color:#BB1F40;
}


.blue{
	color:#09F;
}


.green{
	color:#090;
}

ul.no_bullet{
	list-style-type:none;
	padding:0;
	margin:0;
	margin-top:-20px;
	margin-left:35px;
	margin-bottom:30px;	
}

.subject-line li{
	box-sizing:border-box;
	padding-left:15px;
	padding-right:15px;
}

.red-line{
	border-left: 5px solid #bb1f40;
}

.blue-line{
	border-left:5px solid #0099ff;	
}

/* Subject buttons are HIDDEN until content pages have been developed */
.subject_button{
	height:80px;
	width:200px;
	display:block;
	border:none;
	background-color:#2196f3;
	padding:0;
	margin-left:35px;
	-webkit-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
	box-shadow:0px 2px 2px 2px rgba(0,0,0,0.15);
}


.subject_button:hover{
	background-color:#2196f3; 	
}


.subject_button a{
	text-decoration:none;
	outline:none;
	padding:0 15px 0 15px;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


.no_hover{
	cursor:default;
	border:none;
	background:#becad4;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;	
}


.no_hover:hover{
	background:#becad4;
	border:none;
}


#home_logo{
	width:300px;
	height:50px;
	background-image:url('../img/aplus_america_logo_white_med.png');
	background-repeat:no-repeat;
	background-size:contain;
	margin:80px 0 0 0;
	display:inline-block;
	z-index:99;
	position:relative;
}

#logo_bg_holder{
	height:80px;
	width:30%;
	display:block;
	position:absolute;
	top:62px;
	left:0;
	background-color:#FFF;
	z-index:0;
}

/** Overrides common.css styles **/
.section_div{
	margin:0 auto;
	height:auto;
	width:80%;
	display:block;
	clear:both;
	padding:0;
	overflow:hidden;
	min-width:320px;
}

.section_container{
	box-sizing:border-box;
	padding-top:100px;
	padding-bottom:100px;
	font-size:21px;
}

.section-container-small{
	box-sizing:border-box;
	padding-top:50px;
	padding-bottom:50px;
	font-size:21px;
}

.section-white-heading{
	color:#FFF;
	font-weight:normal;
	font-size:45px;
	text-align:center;
}

.section-grey-heading{
	color:#565656;
	font-size:45px;
	text-align:center;
}

.white-bg-section{
	background:#FFF;	
}

.text-section{
	width:60%;
	margin:0 auto;
	text-align:justify;
	line-height:45px;
	font-size:21px;
	color:#565656;
}

.text-section p:last-child{
	margin-bottom:0;
	padding-bottom:0;
}

.home_logo_howitworks:hover{
	cursor:pointer;
}


.contents_btn{
	height:100px;
	width:90%;
	display:table;	
	background:#ff6600; 	
	padding:0;
	transition:all 0.3s ease 0s;
	cursor:pointer;
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	bottom:40px;
}


.contents_btn a{
	text-decoration:none;
	outline:none;
	padding:0;
	padding-left:15%;
	padding-right:15%;
	margin:0;
	height:100%;
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


/** Media Queries **/
@media screen and (max-width:1825px){
.subjects_container{
	min-height:1100px;
}
}

@media screen and (max-width:1600px){
.subjects_container{
	width:45%;
}
}

@media screen and (max-width:1500px){
.text-section{
	width:80%;
}
}

@media screen and (max-width:1400px){
.section_div{
	width:90%;
}

.section_title_bar{
	height:70px;
}
}

@media screen and (max-width:1300px){
.subjects_container p{
	font-size:21px;	
}
}

@media screen and (max-width:1200px){
#home_logo{
	width:150px;
	height:50px;
	margin-top:85px;
}

#logo_bg_holder{
	height:55px;
	width:250px;
	top:65px;
}

.subjects_container{
	min-height:1150px;
}
}

@media screen and (max-width:1170px){
}

@media screen and (max-width:1140px){
.include-item{
	vertical-align:top;
}

@media screen and (max-width:1100px){
.subjects_container{
	min-height:700px;
}

.subjects_container p{
	padding:20px;
	font-size:15px;
	line-height:20px;
}

.subject_section_title{
	font-size:30px;
	line-height:30px;
}

ul.no_bullet{
	font-size:15px;
	margin-left:20px;
	line-height:35px;
}

.subject_button{
	width:85%;
	margin:0 auto;
}

.section_title_bar{
	height:60px;
}

#tutorsupport-break br{
	display:none;
}

.main_menu_nav_item{
	display:none;
}		
	
.section_container, .section-container-small{
	padding-top:50px;
	padding-bottom:50px;
}	
	
.section_div{
	width:93%;
}

.section_title_bar{
	height:60px;
}

.section-white-heading{
	font-size:35px;
}
}

@media screen and (max-width:1090px){
.text-section{
	width:85%;	
}
}

@media screen and (max-width:975px){
}

@media screen and (max-width:970px){
.section-white-heading, .section-grey-heading{
	font-size:28px;	
}
}

@media screen and (max-width:850px){
#main_top_container{
	height:200px;	
}	
	
#subjects{
	padding-bottom:0;
}	
	
.subjects_container{
	width:100%;
	min-height:inherit;
	margin:40px auto;
	margin-bottom:0;
	height:auto;
	margin-right:0;
}

.subjects_container_first{
	margin-top:60px;
}

.subjects_container_last{
	margin-bottom:70px;
}

.subject_button{
	position:relative;
	margin:20px auto;
	margin-bottom:30px;
	width:95%;
}

.text-section{
	width:95%;
	font-size:20px;
}


.contents_btn{
	position:relative;
	margin:100px auto;
	margin-bottom:0;
	width:95%;
}
}

@media screen and (max-width:800px){
.include-item{
	width:45%;
	margin-top:30px;
}

.include-item:first-child{
	margin-top:10px;	
}

.include-item br{
	display:none;	
}

.include-qn-icon, .include-test-icon, .include-lsn-icon, .include-games-icon, .include-support-icon{
	width:40px;
	height:50px;
}

.include-text{
	font-size:21px;	
}

.section_title_bar{
	height:40px;
	background-color:#0d2346;
}

.section_container, .section-container-small{
	padding-top:25px;
	padding-bottom:25px;
}

#logo_bg_holder{
	display:none;
}

#home_logo{
	display:none;
}
}

@media screen and (max-width:720px){
#main_top_container{
	height:150px;	
}

#subjects{
	background:#f5f5f5;	
}

.subjects_container{
	background:#FFF;	
}

.text-section{
	text-align:left;
	font-size:18px;
	line-height:30px;
}
}

@media screen and (max-width:630px){
.include-item{
	width:100%;
	border-bottom:1px solid white;
	box-sizing:border-box;
	padding-bottom:15px;
}	

.include-item:last-child{
	border:none;	
	padding-bottom:0;
}
}

@media screen and (max-width:400px){
.contents_btn{
	margin:80px auto;
	margin-bottom:0;
}
}

@media screen and (max-width:375px){
.section-white-heading, .section-grey-heading{
	font-size:25px;	
}

.text-section{
	text-align:left;
	font-size:15px;
	line-height:26px;
	width:88%;
}